/* No comment provided by engineer. */
"Invalid IP address." = " 无效的IP地址";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"The IP address you have entered is not valid. Please enter a valid IP addresses e.g. 192.168.2.5" = "您输入的ID地址是无效的，请输入一个有效IP地址，例如：192.168.2.5";

